22992001/20 - Vulnérabilités affectant le plugin « WP Database Reset » pour WordPress

WordPress annonce la disponibilité de mise à jour de sécurité permettant la correction de deux vulnérabilités facilement exploitables au niveau du plugin «WP Database Reset» du CMS WordPress. Ce plugin permet de faciliter la réinitialisation des paramètres de bases de données d’un site web utilisant le CMS WordPress.

Date de publication: 
20/01/2020